<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="filter_imports;" key="filters_last_used"/>
	<section name="ProblemSeveritiesConfigurationBlock">
		<item value="false" key="expanded2"/>
		<item value="false" key="expanded1"/>
		<item value="false" key="expanded4"/>
		<item value="false" key="expanded3"/>
		<item value="false" key="expanded6"/>
		<item value="false" key="expanded5"/>
		<item value="false" key="expanded8"/>
		<item value="false" key="expanded7"/>
		<item value="true" key="expanded0"/>
	</section>
	<section name="GenerateConstructorUsingFieldsSelectionDialog">
		<item value="false" key="OmitCallToSuper"/>
	</section>
	<section name="DialogBounds_GenerateConstructorUsingFieldsSelectionDialog">
		<item value="517" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="678" key="DIALOG_HEIGHT"/>
		<item value="433" key="DIALOG_X_ORIGIN"/>
		<item value="8" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="SourceActionDialog.constructors">
		<item value="false" key="SynchronizedModifier"/>
		<item value="false" key="Comments"/>
		<item value="1" key="VisibilityModifier"/>
		<item value="false" key="FinalModifier"/>
	</section>
	<section name="DialogBounds_OverrideMethodDialog">
		<item value="524" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="467" key="DIALOG_HEIGHT"/>
		<item value="429" key="DIALOG_X_ORIGIN"/>
		<item value="61" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="DialogBounds_GetterSetterTreeSelectionDialog">
		<item value="526" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="696" key="DIALOG_HEIGHT"/>
		<item value="428" key="DIALOG_X_ORIGIN"/>
		<item value="8" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="DialogBounds_GenerateToStringDialog">
		<item value="516" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="691" key="DIALOG_HEIGHT"/>
		<item value="433" key="DIALOG_X_ORIGIN"/>
		<item value="8" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="SourceActionDialog.methods">
		<item value="true" key="IgnoreDefault"/>
		<item value="false" key="SynchronizedModifier"/>
		<item value="false" key="Comments"/>
		<item value="1" key="VisibilityModifier"/>
		<item value="0" key="StringStyle"/>
		<item value="0" key="ToStringTemplateSelected"/>
		<item value="false" key="LimitElements"/>
		<item value="false" key="SkipNull"/>
		<item value="false" key="FinalModifier"/>
		<item value="10" key="LimitValue"/>
	</section>
	<section name="OverrideMethodDialog">
		<item value="true" key="showtypes"/>
	</section>
	<section name="ClasspathContainerSelectionPage">
		<item value="3" key="index"/>
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="BuildPathsPropertyPage">
		<item value="2" key="pageIndex"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="AddGetterSetterDialog">
		<item value="false" key="SortOrdering"/>
		<item value="false" key="RemoveFinal"/>
	</section>
	<section name="JavaElementSearchActions">
	</section>
</section>
